.d1 {   /*this doesn't do anything */
background-color: #ffffff; 
color: white; 
font-family: arial, helvetica, sans-serif; 
font-size: 10pt}

p {
color: black;  /* this works */
font-family: arial, helvetica, sans-serif; 
font-size: 10pt 
}

p.bib {
color: black;  /* this works */
margin-left: 90px; 
font-family: arial, helvetica, sans-serif; 
font-size: 10pt 
}

p.menu {  /* this works */
color: black;
font-family: arial, helvetica, sans-serif; 
font-size: 11pt;
text-decoration: underline
}

/*IMG { float: left;
border: solid }

IMG.homeimage { float: center;
border: solid }
  */

IMG.titleimage { 
}



td.titletd {

width: 25% }

TABLE {
font-family: arial, helvetica, sans-serif; 
border-style="solid";
border: 7; /*doesn't work */
width: 100% /* works */
}

TABLE.lmenu {
font-family: arial, helvetica, sans-serif; 
border-style: "solid";
border-width: "5px";
border: 7; /*doesn't work */
width: 100% /* works */
}

TABLE.titletable {
border: 7; /*doesn't work */
width: 100% /* works */
}

P.intro {
font-size: 8pt }  /*doesn't work */

body {
text: black;
background: #ffffff
}

hr {   /* entire section works in ie, not firefox */
noshade;
color: #0d47bb; 
size: "7";    
width: "100%"
}

UL.faqtitle { 
background: transparent; 
}


LI { /* this whole section works */
    color: black;
    background: transparent;  
    font-size: 10pt  
  }



UL { 
background: transparent; 
}

{
background-color: #000000; 
color: white; 
font-family: arial, helvetica, sans-serif; 
font-size: 12pt}

div.d2 {
margin-left: 1em; 
text-indent: -1em; 
margin-bottom: 8px; 
color: white; 
font-family: arial, helvetica, sans-serif; 
font-size: 12pt}

/* This whole section of link styles works but text-decoration doesn't work on mozilla */

a {
color: #0d47bb; 
font-family: arial, helvetica, sans-serif; 
font-size: 10pt;
text-decoration: underline}

a:visited {
color: #0d47bb; 
font-family: arial, helvetica, sans-serif; 
font-size: 10pt;
text-decoration: underline}


a.menu {
color: #000000; 
font-family: arial, helvetica, sans-serif; 
font-size: 10pt;
text-decoration: none}

a.menu:visited {
color: #0d47bb; 
font-family: arial, helvetica, sans-serif; 
font-size: 10pt;
text-decoration: none}

a.menu:hover {
color: #000000;
font-family: arial, helvetica, sans-serif; 
font-size: 10pt; 
text-decoration: underline}

a.menu:active {  /* works on ie only as page loads, does not stay red after page load - useless, really  */
color: red;
font-family: arial, helvetica, sans-serif; 
font-size: 10pt; 
text-decoration: underline}



a.topmenu {
background-color: #c6d7fb; 
color: black; 
font-family: arial, helvetica, sans-serif; 
font-size: 10pt;
text-decoration: none}

a.topmenu:visited {
background-color: #c6d7fb; 
color: black;
font-family: arial, helvetica, sans-serif; 
font-size: 10pt;
text-decoration: none}

a.topmenu:hover {
background-color: #c6d7fb; 
color: black;
font-family: arial, helvetica, sans-serif; 
font-size: 10pt; 
text-decoration: underline}

a.topmenu:active {  /* works on ie only as page loads, does not stay red after page load - useless, really  */
background-color: #c6d7fb; 
color: red;
font-family: arial, helvetica, sans-serif; 
font-size: 10pt; 
text-decoration: underline}


h1 {
background-color: #0d47bb; 
color: #FFFFFF;
text-align: center; 
font-family: arial, helvetica, sans-serif; 
font-size: 16pt}

h2 {
font-family: arial, helvetica, sans-serif; 
font-size: 14pt}

h2.bib {
font-family: arial, helvetica, sans-serif; 
font-size: 14pt}

h3 {
font-family: arial, helvetica, sans-serif; 
font-size: 12pt}

h3.bib {
margin-left: 30px; 
font-family: arial, helvetica, sans-serif; 
font-size: 12pt}

h4 {
font-family: arial, helvetica, sans-serif; 
font-size: 10pt}

h4.bib {
margin-left: 30px; 
font-family: arial, helvetica, sans-serif; 
font-size: 10pt}

h4.menu {
color: black;
font-family: arial, helvetica, sans-serif; 
font-size: 10pt;
text-decoration: underline}

h5 {
background-color: #c6d7fb; 
color: black;
text-align: center; 
font-family: arial, helvetica, sans-serif; 
font-size: 10pt}

h6 {
font-family: arial, helvetica, sans-serif; 
font-size: 8pt}

h6.bib {
margin-left: 60px; 
font-family: arial, helvetica, sans-serif; 
font-size: 8pt}


h1:visited {
color: blue; 
font-family: arial, helvetica, sans-serif; 
font-size: 18pt}

p.wp {
font-size: 10pt}

div.c {
margin-top: 1.5ex}

a.cat {
color: black; 
font-family: arial, helvetica, sans-serif; 
font-size: 11pt; 
font-weight: bold; 
text-decoration: none}

a.cat:hover {
color: red; 
background-color: yellow; 
font-family: arial, helvetica, sans-serif; 
font-size: 11pt; 
font-weight: bold; 
text-decoration: none}

a.cat:visited {
color: black; 
font-family: arial, helvetica, sans-serif; 
font-size: 11pt; 
font-weight: bold; 
text-decoration: none}

a.rev {
color: blue; 
font-family: arial, helvetica, sans-serif; 
font-size: 11pt; 
font-weight: bold; 
text-decoration: none}

a.rev:hover {
color: red; 
background-color: yellow; 
font-family: arial, helvetica, sans-serif; 
font-size: 11pt; font-weight: bold; 
text-decoration: none}

a.rev:visited {
color: blue; 
font-family: arial, helvetica, sans-serif; 
font-size: 11pt; 
font-weight: bold; 
text-decoration: none}

div.sc {
margin-left: 2em; 
text-indent: -1em}

div.priority {
width: 40%; 
font-size: 8pt;
float: right;
background-color: white; 
color: #0d47bb;
padding: 5px;
}

div.lcol {
float: left; 
left: 10px; 
background-color: white; 
color: #0d47bb; 
width: 40%; 
padding: 5px;
}

div.rcol {
float: right; 
right: 10px;  
background-color: white; 
width: 40%; 
padding: 5px; 
color: #0d47bb;
}

div.bibtab {
width: 50%; 
font-size: 8pt;
float: right;
background-color: white; 
color: #0d47bb;
padding: 5px;
}

a.subcat {color: green; 
font-family: arial, helvetica, sans-serif; 
font-size: 11pt; 
text-decoration: none}

a.subcat:hover {
color: red; 
background-color: yellow; 
font-family: arial, helvetica, sans-serif; 
font-size: 11pt; 
text-decoration: none}

a.subcat:visited {
color: green; 
font-family: arial, helvetica, sans-serif; 
font-size: 11pt; text-decoration: none}

a.subrev {color: blue; 
font-family: arial, helvetica, sans-serif; 
font-size: 11pt; 
text-decoration: none}

a.subrev:hover {color: red; background-color: yellow; 
font-family: arial, helvetica, sans-serif; 
font-size: 11pt; 
text-decoration: none}

a.subrev:visited {
color: blue; 
font-family: arial, helvetica, sans-serif; 
font-size: 11pt; 
text-decoration: none}

.fl {
font-size: 13pt; 
font-weight: bold; 
font-family: arial, helvetica, sans-serif}